body {
    padding-top: 50px;
}
.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.tr { text-align: right !important; }
.tc { text-align: center !important; }
.w1 { width: 1px; }
.w100 { width: 100%; }

#vn-modal strong{
    font-size: larger;
}

.vn-vane-img-link {
    display: inline-block;
    margin-right: 5px;
}
.vn-linked-vane-state,
.vn-vane-state {
    display: inline-block;
}

.wrap-vn-name {
    overflow: hidden;
    width: 186px;
    display: inline-block;
}

.wrap-vn-buttons {
    overflow: hidden;
    width: 86px;
    display: inline-block;
}

#ul-vanes li {
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 6px;
    padding-bottom: 6px;
}

p.bg {
    padding: 8px 10px;
    border-radius: 10px;
}


.b-senaria {
    margin-left: 20px;
}


.senario-last-run {
    color: #3a04fb;
}
